[SM-Grimoire-Bugs] [Bug 15587] New: kdepim4-runtime cannot find Nepomuk

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Feb 19 20:22:34 EST 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15587

           Summary: kdepim4-runtime cannot find Nepomuk
           Product: Codex
           Version: test grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: kde
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: sandalle at sourcemage.org


$ gaze version qt4 kdelibs4 kdepimlibs4 kdebase4-runtime akonadi boost soprano
kdepim4-runtime
Grimoire  Section       Spell             Grimoire Version  Installed Version
--------  -------       -----             ----------------  -----------------
test      x11-toolkits  qt4               4.6.2             4.6.2
test      kde4          kdelibs4          4.4.0             4.4.0
test      kde4          kdepimlibs4       4.4.0             4.4.0
test      kde4          kdebase4-runtime  4.4.0             4.4.0
test      kde4-support  akonadi           1.3.1             1.3.1
test      libs          boost             1_41_0            1_41_0
test      kde4-support  soprano           2.4.0.1           2.4.0.1
test      kde4          kdepim4-runtime   4.4.0             4.3.5

$ gaze from nepomuk
kdebase4-runtime-4.4.0:/opt/kde4/share/doc/HTML/en/kcontrol/nepomuk
kdebindings4-4.4.0:/usr/share/sip/PyKDE4/nepomuk
shared-desktop-ontologies-0.2:/usr/share/ontology/nepomuk

$ gaze from Nepomuk
kdelibs4-4.4.0:/opt/kde4/include/KDE/Nepomuk

# cast kdepim4-runtime
Computing previously installed dependencies...
kdepim4-runtime preparing environment...
kdepim4-runtime running configuration...
[[ Enable debug code? -> n ]]
kdepim4-runtime checking dependencies...
kdepim4-runtime has a dependency on g++
kdepim4-runtime has a dependency on cmake
kdepim4-runtime has a dependency on kdelibs4
kdepim4-runtime has a dependency on kdepimlibs4
kdepim4-runtime has a dependency on kdebase4-runtime
kdepim4-runtime has a dependency on kdepimlibs4
kdepim4-runtime has a dependency on akonadi
kdepim4-runtime has a dependency on boost
kdepim4-runtime has a dependency on soprano
...
   * xsltproc - The command line XSLT processor from libxslt
   * strigi indexing - Strigi built with indexing

-----------------------------------------------------------------------------
-- The following REQUIRED packages could NOT be located on your system.
-- You must install these packages before continuing.
-----------------------------------------------------------------------------
   * Nepomuk  <http://www.kde.org>
     The Nepomuk libraries
     Nepomuk extends the search and tagging functionalities in KMail and
Akonadi

-----------------------------------------------------------------------------

CMake Error at /opt/kde4/share/apps/cmake/modules/MacroLogFeature.cmake:141
(MESSAGE):
  Exiting: Missing Requirements
Call Stack (most recent call first):
  CMakeLists.txt:127 (macro_display_feature_log)


-- Configuring incomplete, errors occurred!

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list